IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PED_ELTR_IT') AND NAME = 'QTDE_MEDIAF')
	BEGIN
		ALTER TABLE EST_PED_ELTR_IT ADD QTDE_MEDIAF  MONEY 
		ALTER TABLE EST_PED_ELTR_IT ADD CONSTRAINT DF_EST_PED_ELTR_IT_QTDE_MEDIAF DEFAULT 0 FOR QTDE_MEDIAF
	END

GO

IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PED_ELTR_IT') AND NAME = 'QTDE_BASE_ALCADA')
	BEGIN
		ALTER TABLE EST_PED_ELTR_IT ADD QTDE_BASE_ALCADA  MONEY 
		ALTER TABLE EST_PED_ELTR_IT ADD CONSTRAINT DF_EST_PED_ELTR_IT_QTDE_BASE_ALCADA DEFAULT 0 FOR QTDE_BASE_ALCADA
	END

GO

IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PED_ELTR_IT') AND NAME = 'QTDE_ALCADA')
	BEGIN
		ALTER TABLE EST_PED_ELTR_IT ADD QTDE_ALCADA  MONEY 
		ALTER TABLE EST_PED_ELTR_IT ADD CONSTRAINT DF_EST_PED_ELTR_IT_QTDE_ALCADA DEFAULT 0 FOR QTDE_ALCADA
	END

GO

IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PED_ELTR_IT') AND NAME = 'VLR_ALCADA')
	BEGIN
		ALTER TABLE EST_PED_ELTR_IT ADD VLR_ALCADA  MONEY 
		ALTER TABLE EST_PED_ELTR_IT ADD CONSTRAINT DF_EST_PED_ELTR_IT_VLR_ALCADA DEFAULT 0 FOR VLR_ALCADA
	END	

GO	

IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PED_ELTR_IT') AND NAME = 'PERC_VLR_ALCADA')
	BEGIN
		ALTER TABLE EST_PED_ELTR_IT ADD PERC_VLR_ALCADA  MONEY 
		ALTER TABLE EST_PED_ELTR_IT ADD CONSTRAINT DF_EST_PED_ELTR_IT_PERC_VLR_ALCADA DEFAULT 0 FOR PERC_VLR_ALCADA
	END	

GO	

IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PED_ELTR_IT') AND NAME = 'COBERTURA')
	BEGIN
		ALTER TABLE EST_PED_ELTR_IT ADD COBERTURA  MONEY 
		ALTER TABLE EST_PED_ELTR_IT ADD CONSTRAINT DF_EST_PED_ELTR_IT_COBERTURA DEFAULT 0 FOR COBERTURA
	END
	
GO


IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PED_ELTR_IT') AND NAME = 'COBERTURA_ALCADA')
	BEGIN
		ALTER TABLE EST_PED_ELTR_IT ADD COBERTURA_ALCADA  MONEY 
		ALTER TABLE EST_PED_ELTR_IT ADD CONSTRAINT DF_EST_PED_ELTR_IT_COBERTURA_ALCADA DEFAULT 0 FOR COBERTURA_ALCADA
	END

GO

IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PED_ELTR_IT') AND NAME = 'PERC_COBERTURA_ALCADA')
	BEGIN
		ALTER TABLE EST_PED_ELTR_IT ADD PERC_COBERTURA_ALCADA  MONEY 
		ALTER TABLE EST_PED_ELTR_IT ADD CONSTRAINT DF_EST_PED_ELTR_IT_PERC_COBERTURA_ALCADA DEFAULT 0 FOR PERC_COBERTURA_ALCADA
	END

GO